<script type="text/javascript" language="javascript">

function getDateRange(){

		 if (document.form_validation_reg.daterange.checked)

			{

			   d_protection = $('#daterange').val();

			   //alert(d_protection);

			   if(d_protection==1){

				$("#startdateval").show();

				$("#enddateval").show();

				return false;

				}

			}

			

		else 

			{

				

				$("#startdateval").hide();

				$("#enddateval").hide();

				return false;

			}	

}

</script>

<div id="contentwrapper">
  <div class="main_content">
    <nav>
      <div id="jCrumbs" class="breadCrumb module">
        <ul>
          <li> <a href="#"><i class="icon-home"></i></a> </li>
          <li> <a href="#">Reports</a> </li>
          <li> <a href="#">VAT Challan Summary Report(F)</a> </li>
        </ul>
      </div>
    </nav>
    <div class="row-fluid">
      <div class="span12">
        <h3 class="heading">VAT Challan Summary Report(F)</h3>
        <form class="form_validation_reg" id="form_validation_reg" name="form_validation_reg" action="vat-challan-summary.php" method="post" target="_blank">
          <div class="formSep">
            <div class="row-fluid">
              
              <div class="span2" id="startdateval">
                <label>Start Date <span class="f_req">*</span></label>
                <input type="text" name="startdate" id="startdate" class="span12" />
              </div>
              <div class="span2" id="enddateval">
                <label>End Date <span class="f_req">*</span></label>
                <input type="text" name="enddate" id="enddate" class="span12" />
              </div>
              
              
            </div>
          </div>
          <div class="form-actions">
            <input class="btn btn-inverse" name="submit" type="submit" value="Submit"/>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
